#!/bin/bash

set -x
set -e

cd fdk-aac
./autogen.sh
./configure --enable-shared --enable-static --prefix=/usr
make
checkinstall --pkgname=fdk-aac --pkgversion="$(date +%Y%m%d%H%M)-git" --backup=no --deldoc=yes --fstrans=no --default
ldconfig
mv *.deb ../debs
rm -f description-pak
cd -
